「Safari」に脆弱性、Windows版は未対応のため使用の中止を呼びかけ(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.01.21(日)

「Safari」に脆弱性、Windows版は未対応のため使用の中止を呼びかけ(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は10月23日、Apple社が提供するWebブラウザ「Safari」にリモートからローカルファイルを読み取り可能な脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。これはApple社が「Safari 6.0.1」およびセキュリティアップデートを公開したことを受けたもの。

「Apple Safari 6.0.1 より前のバージョン」には、リモートからローカルファイルを読み取り可能な脆弱性(CVE-2012-3713)が存在する。この問題が悪用されると、細工されたHTMLドキュメントをローカルファイルとして開くことで、他のユーザからのアクセスを許可していないファイルを取得される可能性がある。JVNでは、Apple社が提供する情報をもとに最新版へアップデートするよう呼びかけている。ただし、Windows版Safari 6.0.1は公開されていないため、ユーザは使用を停止すべきとしている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×